return Def.ActorFrame {
	LoadActor( THEME:GetPathS("", "_swoosh normal") ) .. {
		StartTransitioningCommand=cmd(play);
	};
    -- QuadMaster! --
    LoadActor( THEME:GetPathB("Common","background materials/sky") ) .. {
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;scaletofit,SCREEN_WIDTH,SCREEN_HEIGHT);
    };
    Def.Quad {
        InitCommand=cmd(stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;diffuse,0,0,0,0.5);
    };
    Def.Quad {
        InitCommand=cmd(stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM;diffuse,1,1,1,1);
        StartTransitioningCommand=cmd(decelerate,0.6;diffusealpha,0);
    };
    Def.Quad {
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("#00aeef");zoomto,SCREEN_WIDTH,48);
    };
    -- Style Inner Stroke --
    LoadFont("System") .. {
        Text="SELECTION OK!";
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;shadowlength,0;);
        StartTransitioningCommand=cmd(glow,1,1,1,1;decelerate,0.25;glow,1,1,1,0);
    };
--[[     Def.Quad {
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-26;zoomto,SCREEN_WIDTH,SCREEN_CENTER_Y-26;diffuse,0,0,0,1;vertalign,bottom;);
    };
    Def.Quad {
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+26;zoomto,SCREEN_WIDTH,SCREEN_CENTER_Y-26;diffuse,0,0,0,1;vertalign,top;);
    }; --]]
--[[     Def.Quad {
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-26;zoomto,SCREEN_WIDTH,SCREEN_CENTER_Y-26;diffuse,0,0,0,1;vertalign,bottom;);
--~         BeginCommand=cmd(blend,"BlendMode_WeightedMultiply");
        StartTransitioningCommand=cmd(decelerate,0.5;diffusealpha,0;fadebottom,1;bottomtop,1;);
    };
    Def.Quad {
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-26;zoomto,SCREEN_WIDTH,SCREEN_CENTER_Y-26;diffuse,1,1,1,1;vertalign,bottom;);
        BeginCommand=cmd(blend,"BlendMode_WeightedMultiply");
        StartTransitioningCommand=cmd(diffuse,1,1,1,1;decelerate,0.5;diffuse,color("#0054a6");fadetop,1;croptop,1;);
    };
    Def.Quad {
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+26;zoomto,SCREEN_WIDTH,SCREEN_CENTER_Y-26;diffuse,1,1,1,1;vertalign,top;);
        BeginCommand=cmd(blend,"BlendMode_WeightedMultiply");
        StartTransitioningCommand=cmd(diffuse,1,1,1,1;decelerate,0.5;diffuse,color("#0054a6");fadebottom,1;cropbottom,1;);
    };
    Def.Quad {
        InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomto,SCREEN_WIDTH,26;diffuse,1,1,1,1);
        BeginCommand=cmd(blend,"BlendMode_Add");
        StartTransitioningCommand=cmd(diffuse,1,1,1,1;decelerate,0.5;diffuse,color("#0054a600"));
    }; --]]
--[[ 	LoadActor("_moveon") .. {
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomy,0;diffuse,0,0,0,0;linear,0.5;diffuse,1,1,1,1;zoomy,1);
	}; --]]
};
